<?php

include_once($BIB."bib_showGames.php3");

$sess = open_page($sessid);
if ($sess->memberid != -1)
{
	$member = getmember($sess->memberid);
	$player = getplayer($sess->memberid);
}


$current_european_date = date("Y-m-d H:i:s", my_local_time());
if (!isset($ContainerId))
	$ContainerId = $CONTAINER_ALL;

if ($nbMatchsToShow == "")
{
	# on va prendre tous les paris du concours en cours
	# pour cela on récupère la date des oldScores. On ne prendra que les paris après cette date
	include_once($BIB."bib_exploitation.php3");
	$DATE_ARCHIVAGE = getExploitationFile("date_archivage.php3");
	
	# il faut compter le nb de paris de la personne
	$squery = "SELECT COUNT(*) AS total FROM Paris WHERE PlayerId='".$player['Id']."' AND Date > '".$DATE_ARCHIVAGE."' AND Result!=''";
	$rows = main_db_query($squery);
	$row = db_fetch_assoc($rows);

	$nbMatchsToShow = $row['total'];
}

if (!isset($nbMatchsToShow) || empty( $nbMatchsToShow ) )
	$nbMatchsToShow = 15;
	
$COULEUR_ONGLET_SELECTIONNE = $BG_COLOR_FOND_2;
$COULEUR_ONGLET_NON_SELECTIONNE = $BG_COLOR_FOND_3;
$COULEUR_CADRE_TABLEAU = $BG_COLOR_FOND_1;

$width = 620;
$height = 735;
$CURRENT_PAGE = $AFFICHE_PARIS_PAGE;
	$ContainerId = $CONTAINER_ALL;
afficher_paris(1,$ContainerId, $current_european_date, $nbMatchsToShow, $COULEUR_ONGLET_SELECTIONNE, $COULEUR_ONGLET_NON_SELECTIONNE, $COULEUR_CADRE_TABLEAU, $width, $height, $CURRENT_PAGE, true, true);

?>